<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />

    <title>MyPortfolio Bootstrap Template - Works</title>
    <meta content="" name="descriptison" />
    <meta content="" name="keywords" />

    <!-- Favicons -->
    <link href="assets/img/favicon.png" rel="icon" />
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon" />

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=https://fonts.googleapis.com/css?family=Inconsolata:400,500,600,700|Raleway:400,400i,500,500i,600,600i,700,700i"
      rel="stylesheet"
    />

    <!-- Vendor CSS Files -->
    <link
      href="assets/vendor/bootstrap/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet" />
    <link href="assets/vendor/aos/aos.css" rel="stylesheet" />
    <link
      href="assets/vendor/line-awesome/css/line-awesome.min.css"
      rel="stylesheet"
    />
    <link
      href="assets/vendor/owl.carousel/assets/owl.carousel.min.css"
      rel="stylesheet"
    />

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet" />

    <!-- =======================================================
  * Template Name: MyPortfolio - v2.0.0
  * Template URL: https://bootstrapmade.com/myportfolio-bootstrap-portfolio-website-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
  </head>

  <body>
    <!-- ======= Navbar ======= -->
    <div class="collapse navbar-collapse custom-navmenu" id="main-navbar">
      <div class="container py-2 py-md-5">
        <div class="row align-items-start">
          <div class="col-md-2">
            <ul class="custom-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="about.html">About Me</a></li>
              <li><a href="services.html">Services</a></li>
              <li class="active"><a href="works.html">Works</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
          <div class="col-md-6 d-none d-md-block mr-auto">
            <div class="tweet d-flex">
              <span class="icofont-twitter text-white mt-2 mr-3"></span>
              <div>
                <p>
                  <em
                    >Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Quisquam necessitatibus incidunt ut officiis explicabo
                    inventore. <br />
                    <a href="#">t.co/v82jsk</a></em
                  >
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-none d-md-block">
            <h3>Hire Me</h3>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam
              necessitatibus incidunt ut officiisexplicabo inventore. <br />
              <a href="#">myemail@gmail.com</a>
            </p>
          </div>
        </div>
      </div>
    </div>

    <nav class="navbar navbar-light custom-navbar">
      <div class="container">
        <a class="navbar-brand" href="index.html">MyPortfolio.</a>

        <a
          href="#"
          class="burger"
          data-toggle="collapse"
          data-target="#main-navbar"
        >
          <span></span>
        </a>
      </div>
    </nav>

    <main id="main">
      <!-- ======= Works Section ======= -->
      <section class="section site-portfolio">
        <div class="container">
          <div class="row mb-5 align-items-center">
            <div class="col-md-12 col-lg-6 mb-4 mb-lg-0" data-aos="fade-up">
              <h2>Hey, I'm Johan Stanworth</h2>
              <p class="mb-0">
                Freelance Creative &amp; Professional Graphics Designer
              </p>
            </div>
            <div
              class="col-md-12 col-lg-6 text-left text-lg-right"
              data-aos="fade-up"
              data-aos-delay="100"
            >
              <div id="filters" class="filters">
                <a href="#" data-filter="*" class="active">All</a>
                <a href="#" data-filter=".web">Frontend</a>
                <a href="#" data-filter=".design">Design</a>
                <a href="#" data-filter=".branding">Branding</a>
                <a href="#" data-filter=".photography">Photography</a>
              </div>
            </div>
          </div>
          <div
            id="portfolio-grid"
            class="row no-gutter"
            data-aos="fade-up"
            data-aos-delay="200"
          >
            <div class="item web col-sm-6 col-md-4 col-lg-4 mb-4">
              <a href="work-single.html" class="item-wrap fancybox">
                <div class="work-info">
                  <h3>Boxed Water</h3>
                  <span>Web</span>
                </div>
                <img class="img-fluid" src="assets/img/img_1.jpg" />
              </a>
            </div>
            <div class="item photography col-sm-6 col-md-4 col-lg-4 mb-4">
              <a href="work-single.html" class="item-wrap fancybox">
                <div class="work-info">
                  <h3>Build Indoo</h3>
                  <span>Photography</span>
                </div>
                <img class="img-fluid" src="assets/img/img_2.jpg" />
              </a>
            </div>
            <div class="item branding col-sm-6 col-md-4 col-lg-4 mb-4">
              <a href="work-single.html" class="item-wrap fancybox">
                <div class="work-info">
                  <h3>Cocooil</h3>
                  <span>Branding</span>
                </div>
                <img class="img-fluid" src="assets/img/img_3.jpg" />
              </a>
            </div>
            <div class="item design col-sm-6 col-md-4 col-lg-4 mb-4">
              <a href="work-single.html" class="item-wrap fancybox">
                <div class="work-info">
                  <h3>Nike Shoe</h3>
                  <span>Design</span>
                </div>
                <img class="img-fluid" src="assets/img/img_4.jpg" />
              </a>
            </div>
            <div class="item photography col-sm-6 col-md-4 col-lg-4 mb-4">
              <a href="work-single.html" class="item-wrap fancybox">
                <div class="work-info">
                  <h3>Kitchen Sink</h3>
                  <span>Photography</span>
                </div>
                <img class="img-fluid" src="assets/img/img_5.jpg" />
              </a>
            </div>
            <div class="item branding col-sm-6 col-md-4 col-lg-4 mb-4">
              <a href="work-single.html" class="item-wrap fancybox">
                <div class="work-info">
                  <h3>Amazon</h3>
                  <span>brandingn</span>
                </div>
                <img class="img-fluid" src="assets/img/img_6.jpg" />
              </a>
            </div>
          </div>
        </div>
      </section>
      <!-- End  Works Section -->

      <!-- ======= Testimonials Section ======= -->
      <section class="section pt-0">
        <div class="container">
          <div class="owl-carousel testimonial-carousel">
            <div class="testimonial-wrap">
              <div class="testimonial">
                <img
                  src="assets/img/person_1.jpg"
                  alt="Image"
                  class="img-fluid"
                />
                <blockquote>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Quisquam necessitatibus incidunt ut officiis explicabo
                    inventore.
                  </p>
                </blockquote>
                <p>&mdash; Jean Hicks</p>
              </div>
            </div>

            <div class="testimonial-wrap">
              <div class="testimonial">
                <img
                  src="assets/img/person_2.jpg"
                  alt="Image"
                  class="img-fluid"
                />
                <blockquote>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Quisquam necessitatibus incidunt ut officiis explicabo
                    inventore.
                  </p>
                </blockquote>
                <p>&mdash; Chris Stanworth</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- End Testimonials Section -->
    </main>
    <!-- End #main -->

    <!-- ======= Footer ======= -->
    <footer class="footer" role="contentinfo">
      <div class="container">
        <div class="row">
          <div class="col-sm-6">
            <p class="mb-1">
              &copy; Copyright MyPortfolio. All Rights Reserved
            </p>
          </div>
          <div class="col-sm-6 social text-md-right">
            <a href="#"><span class="icofont-twitter"></span></a>
            <a href="#"><span class="icofont-facebook"></span></a>
            <a href="#"><span class="icofont-dribbble"></span></a>
            <a href="#"><span class="icofont-behance"></span></a>
          </div>
        </div>
      </div>
    </footer>

    <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

    <!-- Vendor JS Files -->
    <script src="assets/vendor/jquery/jquery.min.js"></script>
    <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
    <script src="assets/vendor/php-email-form/validate.js"></script>
    <script src="assets/vendor/aos/aos.js"></script>
    <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>

    <!-- Template Main JS File -->
    <script src="assets/js/main.js"></script>
  </body>
</html>
